* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.card.login_card {
  padding: 31px 35px;
  border-radius: 0;
  background: linear-gradient(45deg, #081b29, #0ef);
  border: 2px solid #0ef;
  box-shadow: 0 0 25px #0ef;
  color: white;
}

body,
html {
  background: #081b29;
  color: white;
}
img.login_logo {
  width: 105px;
}

.login_card h2 {
  font-size: 43px;
  font-weight: 700;
  margin: 10px 0;
}
h3.login_title {
  margin-bottom: 50px;
  font-size: 34px;
  font-weight: 700;
}

span.bg_overlay {
  position: absolute;
  height: 115%;
  width: 98%;
  background: linear-gradient(45deg, #081b29, #081b29);
  z-index: -1;
  transform: rotate(52deg);
  top: -190px;
  left: 317px;
  border-bottom: 2px solid #00eeff;
}

.card.login_card {
  overflow: hidden;
  z-index: 1;
}
.form-floating > label {
  color: black;
}
.label_floating label {
  position: absolute;
  top: 2px;
  color: #ffffff;
  left: 0;
  transition: all 0.3s ease-in-out;
}
.label_floating input:focus + label,
.label_floating select:focus + label,
.label_floating input:valid + label,
.label_floating select:valid + label ,
.label_floating input:-webkit-autofill + label{ 
  top: -20px;
  color: #00eeff;
}
.label_floating input:-webkit-autofill .label_floating input{
background-color: transparent !important;
}
.label_floating input:focus ~ .custome_icon i,
.label_floating input:valid ~ .custome_icon i,

.label_floating select:focus ~ .custome_icon i,
.label_floating select:valid ~ .custome_icon i,

.label_floating select:focus ~ .custome_icon svg,
.label_floating input:focus ~ .custome_icon svg,

.label_floating input:valid ~ .custome_icon svg,
 .label_floating select:valid ~ .custome_icon svg {
  color: #00eeff;
}



.label_floating {
  position: relative;
  margin-bottom: 30px;
}

.label_floating input ,.label_floating select{
  border: 0;
  background: transparent;
  border-bottom: 2px solid #ffffff;
  border-radius: 0;
  height: 40px;
  padding: 10px 0;
  font-size: 15px;
  color: white !important;
  padding-right: 35px;
}
.label_floating input:focus,
.label_floating input:valid ,
.label_floating select:focus,
.label_floating select:valid{
  background-color: transparent;
  box-shadow: none;
  border-color: #00eeff;
}
.custome_icon {
  position: absolute;
  top: 0;
  right: 0px;
  padding: 10px;
}
.custome_btn {
  border: 3px solid #00eeff;
  border-radius: 40px;
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  background: linear-gradient(177deg, #081b29, #081b29);
  margin-top: 10px;
  box-shadow: 0 0 10px 0px #00eeff;
  transition: all 0.3s ease-in-out;
}
.custome_btn:hover {
  box-shadow: 0 0 10px 0px #081b29;
  border: 3px solid #081b29;
  background: linear-gradient(177deg, #00eeff, #00eeff);
  color: #081b29;
}
.a_tag_link_login {
  color: #00eeff;
  text-decoration: none;
  font-weight: 500;
}
.a_tag_link_login:hover {
  color: #081b29;
}
.sing_up_form span.bg_overlay {
  top: -164px;
  right: -388px;
  left: inherit;
  transform: rotate(62deg);
}

select#role {
    padding-bottom: 6px;
    height: 49px;
    color: white !important;
}
select#role option{
  background-color: #081b29;;
}


table>thead{
  color: #081b29 !important;
  background: #00eeff !important;
}
.table>:not(:last-child)>:last-child>*
{
  text-align: center !important;
}
table>tbody>tr>td{
  background-color: #00eeff;
  color: white !important;
  padding: 10px !important;
  font-size: 17px;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light.shadow-sm {
  background: #081b29 !important;
  border-bottom: 2px solid #0ef;
  box-shadow: 0 0 25px #0ef !important;
  color: white !important;
}

a.navbar-brand {
  color: white !important;
  font-size: 22px !important;
  text-transform: uppercase;
  font-weight: 700;
  word-spacing: 4px;
  letter-spacing: 1px;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
  color: white;
}

.navbar-light .navbar-nav .nav-link {
  color: white;
  font-size: 19px;
  font-weight: 300;
  padding: 8px 20px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: #00eeff;
}
table.table.table-bordered.table-striped.table-hover {
  border: 4px solid #00eeff;
  color: white !important;
}
.video_img_a{
  text-decoration: none;
  color: white
  ;
}
.video_img_a:hover{
  color: aqua;
}
.video_img_a i ,.video_img_a svg{
  color: #00eeff;
  margin-right: 5px;
}

div.dt-container div.dt-length select {
  background-color: #081b29 !important;
  border: 1px solid #00eeff;
  color: white;
  border-radius: 0;
}
div.dt-container div.dt-search input {
  background: #081b29;
  border-radius: 0;
  border-color: #00eeff;
  color: white;
}
select::-ms-expand { /* Target default arrow in IE/Edge */
  filter: invert(50%) sepia(100%) saturate(1000%) hue-rotate(0deg) !important;
}
.dataTables_length select {
  appearance: none; /* Hide default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: black; /* Background color */
  color: white; /* Text color */
  border: 1px solid #ccc;
  padding: 5px;
  
  /* Custom arrow using background-image */
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24' fill='white'><path d='M7 10l5 5 5-5H7z'/></svg>");
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px;
}
button.page-link {
  background-color: #081b29 !important;
  border-color: #00eeff !important;
  border-radius: 0px !important;
  color: white !important;
}
button.page-link:hover{
  background: #00eeff !important;
  color: #081b29 !important;
}
.modal-title {
  color: #00eeff;
  font-size: 20px;
}

.modal-content {
  background: #081b29;
  border: 3px solid #0ef;
  border-radius: 0;
  box-shadow: 0 0 25px #0ef;
}

.modal-header {
  border-bottom: 2px solid #00eeff;
}

.modal-header .btn-close {
  color: white !important;
  filter: invert(1);
}
footer {
  position: fixed;
  z-index: 66;
  width: 100%;
  bottom: 0;
  background: #081b29;
  padding: 10px;
  border-top: 2px solid #00eeff;
  box-shadow: 0 0 25px #0ef !important;
  margin-top: 50px;
}

img.footer_logo {
  width: 70px;
}

footer span {
  font-size: 18px;
  color: white;
}
.main_wrapper{
  padding-bottom: 160px;
  padding-top: 50px;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light.shadow-sm {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
}
.card.submit_issues {
  background: #081b29;
  border: 5px solid #00eeff;
  border-radius: 0;
  padding: 20px;
}
.submit_issues .form-control {
    background-color: #081b29 !important;
    border: 1px solid #00eeff;
    border-radius: 0px;
    color: white;
}

input[type="file"]::-webkit-file-upload-button  {
  background-color: #00eeff; /* Sets the background to red */
  color: #081b29; /* Sets the text color to white */
  border: none;
  padding: 8px;
  font-size: 16px;
  cursor: pointer;
}
.popup {
  z-index: 999;
  background: #00eeff;
  color: white;
  position: relative;
  padding: 10px;
  top: 17px;
  color: #081b29;
  font-weight: 600;
}
.navbar-light .navbar-toggler-icon {
  filter: invert(1);
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
  color: #00eeff;
}

table.dataTable td.dt-type-numeric {
  text-align: center !important;
}
